/* BASED ON 5239 */

/*@font-face {
    font-family: 'thirsty_roughblack';
    src: url('fonts/thirstyrough/thirstyroughblack-webfont.eot');
    src: url('fonts/thirstyrough/thirstyroughblack-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/thirstyrough/thirstyroughblack-webfont.woff') format('woff'),
         url('fonts/thirstyrough/thirstyroughblack-webfont.ttf') format('truetype'),
         url('fonts/thirstyrough/thirstyroughblack-webfont.svg#thirsty_roughblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'airstream';
    src: url('fonts/airstream/Airstream-webfont.eot');
    src: url('fonts/airstream/Airstream-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/airstream/Airstream-webfont.woff') format('woff'),
         url('fonts/airstream/Airstream-webfont.ttf') format('truetype'),
         url('fonts/airstream/Airstream-webfont.svg#Airstream') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

@font-face {
    font-family: 'gladifilthefte';
    src: url('fonts/gladifilthefte/Gladifilthefte-webfont.eot');
    src: url('fonts/gladifilthefte/Gladifilthefte-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gladifilthefte/Gladifilthefte-webfont.woff') format('woff'),
         url('fonts/gladifilthefte/Gladifilthefte-webfont.ttf') format('truetype'),
         url('fonts/gladifilthefte/Gladifilthefte-webfont.svg#Gladifilthefte') format('svg');
    font-weight: normal;
    font-style: normal;
}

body, h2{
	color: #3e3e3e;
	font-family: 'PT Sans Caption', sans-serif !important;
	line-height: 26px;
}

.sw_description, .sw_controlBar_title, .portfolio_descr span {
	font-family: 'gladifilthefte' !important;
}

.portfolio_descr p{
	font-family: 'PT Sans Caption', sans-serif !important;
	font-size: 14px !important;
	line-height: 20px;
	width: 140px;
	color: #fff;
	padding-left: 26px;
}

.sw_controlBar_title{
	font-size: 16px;	
}

p, li, td, .events_cont span, .sw_description{
	font-size: 1.17em !important;	
}

h2{
	font-size: 26px;	
}

.events_cont:hover h4 {
	color: #fff;
}

.foot_block_intouch li p, .foot_block_intouch a{
	font-family: Lobster;
	color: #3e3e3e !important;
	font-size: 16px;	
}

.sw-button{
	border: 1px solid #9e260b;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 10px 10px 10px 10px;
	text-decoration: none;
	display: inline-block;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	font-weight: bold;
	color: #FFFFFF !important;
	background-color: #9e260b;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#9e260b), to(#b92706));
	background-image: -webkit-linear-gradient(top, #9e260b, #b92706);
	background-image: -moz-linear-gradient(top, #9e260b, #b92706);
	background-image: -ms-linear-gradient(top, #9e260b, #b92706);
	background-image: -o-linear-gradient(top, #9e260b, #b92706);
	background-image: linear-gradient(to bottom, #9e260b, #b92706);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#9e260b, endColorstr=#b92706);
	height: auto;
}

.sw-button:hover{
 	border:1px solid #9e260b;
	background-color: #9e260b;
	color: #e8e8e8;
 	background-color: #36780f; background-image: -webkit-gradient(linear, left top, left bottom, from(#b92706), to(#9e260b));
 	background-image: -webkit-linear-gradient(top, #b92706, #9e260b);
 	background-image: -moz-linear-gradient(top, #b92706, #9e260b);
 	background-image: -ms-linear-gradient(top, #b92706, #9e260b);
 	background-image: -o-linear-gradient(top, #b92706, #9e260b);
 	background-image: linear-gradient(to bottom, #b92706, #9e260b);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#b92706, endColorstr=#9e260b);
}

.touch_skype{
	background: url(../images/contact_icon.png) no-repeat 0 -731px;
}

input[type="submit"], .submit {
	border: 1px solid #9e260b;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none;
	display: inline-block;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	font-weight: bold;
	color: #FFFFFF !important;
	background-color: #9e260b;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#9e260b), to(#b92706));
	background-image: -webkit-linear-gradient(top, #9e260b, #b92706);
	background-image: -moz-linear-gradient(top, #9e260b, #b92706);
	background-image: -ms-linear-gradient(top, #9e260b, #b92706);
	background-image: -o-linear-gradient(top, #9e260b, #b92706);
	background-image: linear-gradient(to bottom, #9e260b, #b92706);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#9e260b, endColorstr=#b92706);
	height: auto;
}

.sw-button:hover, input[type="submit"]:hover{
 	border:1px solid #9e260b;
	background-color: #9e260b;
	color: #e8e8e8;
 	background-color: #36780f; background-image: -webkit-gradient(linear, left top, left bottom, from(#b92706), to(#9e260b));
 	background-image: -webkit-linear-gradient(top, #b92706, #9e260b);
 	background-image: -moz-linear-gradient(top, #b92706, #9e260b);
 	background-image: -ms-linear-gradient(top, #b92706, #9e260b);
 	background-image: -o-linear-gradient(top, #b92706, #9e260b);
 	background-image: linear-gradient(to bottom, #b92706, #9e260b);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#b92706, endColorstr=#9e260b);
}

/* MENU */
.nav-mobile{
	display: none;
}

#sw-menu-panel{
	/*margin: 16px 0px 0px 14px;*/
	float: right;
	font-size: 1.2em;
	color: #fff;
}

#sw-menu-panel img{
	text-align: center;
}

.slide{
	background-position: 0;
}

/* SLIDE 1 */
#slide1{
	background-image:url(../images/wall_bg2.jpg);
}

.padding_slide1 {
	padding: 244px 0 0px 0;
}

#slide1 #sw-social-panel a.button, #slide1 #sw-services-panel a.button {
	background-image: none;
	font-family: gladifilthefte;
	line-height: 0px;
}

#slide1 a.button {
	width: 127px;
}

#slide1 a.check-out {
	line-height: 24px;
}

.sw-title-panel{
	width: 800px;
	float: left;
	margin-top: -80px;
	margin-left: 130px;
}

.filtr_bg {
	background: url(../images/poster-3.png) no-repeat center top;
	padding: 0;
	height: 700px;
	margin-bottom: 0px;
	margin-top: -100px;
}

.grid_12{
	margin-bottom: -10px;
}

/* SOCIAL */
#sw-social-panel{
	display: block;
	padding: 130px 56px 0px 0px;
	float: right;
}

.sw-social, .sw-social-top{
	height: 28px;
}

#sw-social-panel ul, #sw-menu-panel ul{
	list-style: none;
}

ul.sw-social li{
	display: inline;
	padding-right: 7px;
	width: 40px;
	float: left;
}

ul.sw-social-top{
}

ul.sw-social-top li{
	display: inline;
	padding-right: 14px;
	width: 38px;
	float: left;
}


.sw-social-top li p {
	font-family: gladifilthefte, Lobster;
	font-weight: normal;
	font-size: 18px !important;
	text-transform: none !important;
	font-weight: normal !important;
	background: url(../images/hover-up.png) no-repeat;
	width: 180px;
	height: 55px;
	position: absolute;
	left: -80px;
	text-align: center;
	padding: 26px 12px 20px 12px !important;
	font-style: normal;
	display: none;
	color: #fff !important;
}

#slide1 .sw-social-top a.button{
	height: 38px;
	width: 38px;
}


#slide1 .sw-social a.button, .sw-social-top a.button{
	height: 40px;
	width: 40px;
}

.sw-social li, .sw-social-top li {
	padding: 0;
	margin: 0 0px;
	float: left;
	position: relative;
	text-align: center;
}
.sw-social a, .sw-social-top a {
	display: block;
	color: #000000;
	width: 38px;
	height: 38px;
	text-decoration: none;
	font-weight: bold;
}
.sw-social li p {
	font-family: gladifilthefte, Lobster;
	font-weight: normal;
	font-size: 18px !important;
	text-transform: none !important;
	font-weight: normal !important;
	background: url(../images/hover.png) no-repeat;
	width: 180px;
	height: 55px;
	position: absolute;
	top: -95px;
	left: -80px;
	text-align: center;
	padding: 10px 12px 20px 12px !important;
	font-style: normal;
	display: none;
	color: #fff !important;
}

/* SERVICES */
#sw-services-panel{
	padding-top: 380px;
	display: block;
	height: 60px;
}

#sw-services-panel ul{
	list-style: none;

}

ul li div.sw-service-blurb{
	display: inline;
	margin-top: 5px;
	padding-right: 10px;
	width: 136px;
	float: left;
	color: #000;
	line-height: 26px;
	font-size: 20px;
}

.sw-services li {
	padding-right: 4px;
	margin: 0 0px;
	float: left;
	position: relative;
	text-align: center;
}
.sw-services a {
	/*padding: 10px 10px;*/
	display: block;
	color: #000000;
	width: 38px;
	height: 38px;
	text-decoration: none;
	font-weight: bold;
	/*background: url(images/button.gif) no-repeat center center;*/
}
.sw-services li p {
	font-family: gladifilthefte, Lobster;
	font-weight: normal;
	font-size: 18px !important;
	text-transform: none !important;
	font-weight: normal !important;
	background: url(../images/hover.png) no-repeat;
	width: 180px;
	height: 55px;
	position: absolute;
	top: -95px;
	left: -36px;
	text-align: center;
	padding: 10px 12px 20px 12px !important;
	font-style: normal;
	display: none;
	color: #fff !important;
}



.navigation li {
	padding: 20px 0 55px 0;
	font-family: gladifilthefte;
	font-size: 20px !important;
	line-height: 20px;
}


#slide1 ul.sw-services p{
	padding: 10px 0px 20px 0px;
	line-height: 22px;
	font-size: 0.8em;
	text-shadow: none;
}


.sw-services img{
	/*float: left;*/
}

#sw-services-1, #sw-services-2{
	/*width: 168px;*/
}

#sw-services-1{
	float: left;
	/*margin-left: 50px;*/
}
#sw-services-2{
	float: right;
	/*margin-right: 50px;*/
}


/* SLIDE 2 - About */
#slide2 {
	background: url(../images/main_bg.jpg) repeat left top;
	padding: 40px 0 79px 0;
}

#slide2 ul{
	margin-top:22px;
	margin-bottom:-9px;
	padding:0;
	list-style-type:none;
}

#slide2 a.hover_img {
	display:block;
	overflow:hidden;
	position:relative;
	height:194px;
	width:194px;
	text-align:center;
}
#slide2 a.hover_img:hover {text-decoration:none;
}
#slide2 a.hover_img img {
	border-radius:50%;
	-webkit-border-radius:50%;
}

h1 {
	font-family: gladifilthefte;
}

#slide2 h2, h4 {
	text-transform:none;
	font-family: gladifilthefte;
	font-size: 28px;
	color: #343434;
	line-height: 81px;
	padding:0;
	margin:0;
	font-weight: 400;
}

#slide2 .gallery-list{
	margin-left: 10%;
	
}

.gallery-list li.grid_3 {
	width: 190px !important;
	height: 190px;
}

a.hover_img .img_bord {
	width: 175px;
	height: 175px;
}

a.hover_img:hover  .portfolio_descr{
	opacity:1;
	filter: alpha(opacity=100);
	background: url(../images/vinyl.png) no-repeat 10px 10px;
}

.portfolio_descr {
	padding:0px 0 10px;
}

.portfolio_descr div {
	font-family: 'gladifilthefte';
	margin-top: 24px;
	margin-bottom: 0px;
	color: #fff;
	letter-spacing: 0.1em;
	text-decoration: underline;
}

.portfolio_descr span{
	color: #fff;
	font-size: 22px;
	padding: 0 24px;
}

.sw-profile{
	margin: 20px 0px 0px 30px;
	height: 120px;
	width: 430px;
	padding-right: 20px;
	float: left;
	
}

.sw-profile img{
	height: 120px;
	
}

/* SLIDE 3 - PROMO */
#slide3{
	background-image:url(../images/slide-bg-wall1.jpg);
}

#slide3 p{
	font-family: gladifilthefte;
	text-shadow: 2px 0 0 #000, -2px 0 0 #000, 0 2px 0 #000, 0 -2px 0 #000, 1px 1px #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000;
	line-height: 58px;
}

/* SLIDE 4 - Prices */
#slide4 {
	background: url(../images/main_bg_4.jpg) repeat left top;
}

#slide4 h2 {
	text-transform:none;
	font-family: gladifilthefte;
	font-size: 28px;
	color: #343434;
	line-height: 81px;
	padding:0;
	margin:0;
	font-weight: 400;
}

#slide4 ol{
	list-style-type: decimal;
	margin-top: 0px;
}

.top-4{
	margin-left: 17%;
}

/* SLIDE 5 - Gigs */
#slide5 .bord_top, #slide52 .bord_top {
	background: url(../images/main_bg_4.jpg) repeat left top;
	height: 90px;
}

.sw-gig-caption{
	position: absolute;
	top: 20px;
	left: 20px;
	padding: 20px;
	background: url(../images/blacktrans.png) repeat left top;
	width: 50%;
	color: #e8e8e8;
}

#slide5 .content, #slide52 .content{
	height: 200px;
}

#slide5{
	background-image:url(../images/slide-bg-wall4.jpg);
}

#slide52{
	background-image:url(../images/slide-bg-wall2.jpg);
}

#slide5, #slide52{
	background-position: 0 0 !important;
	text-align: center;
	background-size: cover !important;
	width: 100%;
	background-attachment: fixed;
}

/* SLIDE 51 - TESTIMONIALS */
#slide52 {
	position: inherit;
}

#slide51{
	padding: 90px 0;
	background: url(../images/main_bg_51.jpg) repeat left top;
}

#slide52 .bord_top {
	background: url(../images/main_bg_51.jpg) repeat left top;
	height: 90px;
}

/* SLIDE 6 - Events */
#slide6 {
	background: url(../images/main_bg_5.jpg) repeat left top;
}

.events_cont span{
	color: #fff;	
}

.events_cont:hover h4{
	color: #343434;
}

/* SLIDE 7 - PROMO*/
#slide7{
	background-image:url(../images/slide-bg-wall3.jpg);
	position: inherit;
}

#slide7 p{
	font-family: gladifilthefte;
	text-shadow: 2px 0 0 #000, -2px 0 0 #000, 0 2px 0 #000, 0 -2px 0 #000, 1px 1px #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000;
	font-size: 56px;
	line-height: 58px;
	color: #fff;
	/*font-weight: 400;*/
}

/* FOOTER */
.foot_block_intouch li p, .foot_block_intouch a {
	color: #fff;
	font-weight: bold;
}

.copyright, #back_top a.button {
	font-family: gladifilthefte;
}

.menu-mobile {
	display: none;
}

/* START */
@media only screen and ( max-width: 1023px ) {
	#sw-menu-panel{
		display: none;
	}

	.menu {
		display: inline;
	}

	.menu-mobile {
		display: none;
	}
	
	#logo {
		background: none;		
	}
	#logo img {
		margin-top: 0px;
	}

	#sw-services-panel {
		padding-top: 410px;
	}	

}
/* END */

/* START */
@media only screen and ( max-width: 960px ) {
	#sw-menu-panel{
		display: none;
		padding: 0px 0px 10px 70px;
		float: left;
	}

	.menu {
		display: inline;
	}

	.menu-mobile {
		display: none;
	}

	.sw_container {
		width: 860px;
	}

	.sw-title-panel {
		margin-left: 0px;
	}

	#sw-services-panel {
		padding-top: 380px;
	}	

	.board-1, .board-2, .board-3{
		margin-left: 160px !important;
	}

	.gallery-list li.grid_3 {
		padding-left: 60px;
	}

}
/* END */

/* START */
@media only screen and ( max-width: 767px ) {
	body{
		max-width: 660px;
	}

	.container{
		margin: auto 0px auto 5px !important;
		padding-left: 0px;
		max-width: 479px;
	}

	#sw-menu-panel{
		display: block;
		padding: 0px 0px 10px 0px;
	}

	.nav-full, #sw-social-panel{
		display: none;
	}

	.menu-mobile, .nav-mobile {
		display: block;
	}
	
	.menu-mobile .navigation{
		float: left;
		background-color: #343434;
		width: 100%;
		height: 60px;
		padding-bottom: 0px;
	}
	
	#logo {
		background: #b92706;
		border-bottom-left-radius: 8px;
		-moz-border-radius-bottomleft: 8px;
		-webkit-border-bottom-left-radius: 8px;
		border-bottom-right-radius: 8px;
		-moz-border-radius-bottomright: 8px;
		-webkit-border-bottom-right-radius: 8px;		
	}
	ul.navigation {
		padding-bottom: 15px;
		padding-top: 0px;
		margin-left: -2px;
	}	
	.navigation li {
		padding: 20px 0 55px 14px;
	}
	
	.navigation li, .navigation li:hover, .navigation .active {
		background: none;
	}

	.padding_slide1 {
		padding: 44px 0 0px 0;
	}
	.sw-title-panel {
		margin-left: 0px;
	}
	.filtr_bg {
		background: url(../images/poster-2-mobile.png) no-repeat left top;
		padding: 0;
		height: 700px;
		margin-bottom: 40px;
		margin-top: 160px;
	}	
	
	#sw-services-panel {
		padding-top: 410px;
	}	
	ul li div.sw-service-blurb {
		height: 84px;
		display: inline;
		margin-top: 5px;
		padding-right: 10px;
		width: 86px;
		float: left;
		color: #000;
		line-height: 22px;
		font-size: 14px;
	}
	#slide1 a.button {
		width: 80px;
	}

	#slide2 h2{
		font-size: 1.3em !important;
		line-height: 22px;
	}

	#slide3{
		height: 160px;
	}

	#slide7 > .grid_12{
		height: 60px;
	}

	.test-author{
		width: 46%;
	}

	.test-author p{
		font-size: 1.1em !important;
	}

	.test-author h4{
		line-height: 20px; 
		font-size: 1.2em;
		margin-bottom: 20px;
	}

	.rope{
		display: none;
	}
	
	.board-1, .board-2, .board-3{
		margin-left: 0px !important;
	}

	.gallery-list li.grid_3 {
		padding-left: 20px;
	}

	.top-4{
		margin-left: 0%;
	}
	.board-1{
		margin-top: -80px !important;
	}

	
}
/* END */

/* START */
@media only screen
and ( max-width: 479px ) {
	body{
		max-width: 360px !important;
	}

	.container{
		margin: auto 0px auto 5px !important;
		padding-left: 0px;
		padding-right: 0px;
	}

	.filtr_bg {
		background: url(../images/poster-2---mobile-ph.png) no-repeat left top !important;
		padding: 0;
		height: 547px;
		margin: 160px 0px 40px 30px;
	}	
	
	#sw-services-panel {
		display: none;
		padding-top: 510px;
		width: 285px;
	}
	
	#sw-social-panel{
		display: none;
	}

	#sw-menu-panel{
		display: block;
		padding: 0px 0px 10px 0px;
		margin-left: 0px;
		margin-right: 0px;
}

	#sw-menu-panel .b1{
		margin: 0px 10px 0px 10px; 
	}
	
	#sw-menu-panel .b2, #sw-menu-panel .b3{
		margin: 0px 10px 0px 0px;
	}

	.board-1, .board-2, .board-3{
		margin-left: -80px !important;
	}

	.board-1{
		margin-top: -80px !important;
	}

	.board-3{
		margin-top: -140px !important;
	}
}
/* END */

/* START */
@media only screen
and ( max-width: 320px ) {
	body{
		max-width: 320px !important;
	}
	
	.container{
		margin: auto 0px auto 5px !important;
		padding-left: 0px;
		padding-right: 0px;
	}

	.filtr_bg {
		background: url(../images/poster-2---mobile-ph.png) no-repeat left top !important;
		padding: 0;
		height: 547px;
		margin: 160px 0px 40px 30px;
	}	

	#sw-menu-panel .b1{
		margin: 0px 10px 0px 0px; 
	}
	
	#sw-menu-panel .b2, #sw-menu-panel .b3{
		margin: 0px 10px 0px 0px;
	}

	#sw-services-panel {
		display: none;
	}
}
/* END */

